/* TELA DE LOGIN */
@font-face {
	font-family: 'Graphik';
	src: url(../fonts/HKGrotesk/WEB/HKGrotesk-Bold.woff) format("woff");
	font-weight: 500;
	font-style: normal;
	font-stretch: normal
}

@font-face {
	font-family: 'Graphik-SemiBold';
	src: url(../fonts/HKGrotesk/WEB/HKGrotesk-SemiBold.woff) format("woff");
	font-weight: 400;
	font-style: normal;
	font-stretch: normal
}

/* Smartphones (landscape) ----------- */


@media (min-width: 992px){
	.align-card {
		margin-left: 25%;
	}
	.grosafetyLoginCard{
		background-color: white;
		border: 1px solid rgb(255, 255, 255);
		border-radius: 10px;
		box-shadow: 1px 1px 3px rgba(77,77,77,0.85);
		-webkit-box-shadow: 1px 1px 3px rgba(77,77,77,0.85);
		-moz-box-shadow: 1px 1px 3px rgba(77,77,77,0.85);
	}
	
	#colunaDireitaLogin{
		padding-left: 4%;
		padding-right: 4%;
		padding-top: 3%;
		padding-bottom: 15%;
	}
	
	#backgroundLoginImage{
		background-image: url(../img/backgrounds/backgroundLogin.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-color: #ff4800;
	
	}
	
	#colunaDireitaTitulo{
		font-family: 'Graphik';
		font-weight: 500;
		padding-top: 5%;
		padding-left: 3%;
		letter-spacing: -0.03em;
		font-size: 4.5rem;
		line-height: 1.16;
		color: rgb(255, 255, 255);
		-webkit-font-smoothing: antialiased;
		appearance: none;
		text-align: left;
		text-size-adjust: 100%;
		text-rendering: optimizelegibility;
		
	}
	
	#subtitulo1{
		color: white;
		font-family: 'Graphik-SemiBold';
		font-weight: 500;
		text-align: right;
		padding-right: 2%;
		font-size: 1.65rem;
		line-height: 1.32;
		letter-spacing: -0.03em;
		-webkit-font-smoothing: antialiased;
		appearance: none;
		text-size-adjust: 100%;
		text-rendering: optimizelegibility;
	}
	
	#subtitulo2{
		color: white;
		font-family: 'Graphik-SemiBold';
		font-weight: 500;
		text-align: left;
		padding-right: 2%;
		font-size: 1.65rem;
		line-height: 1.32;
		letter-spacing: -0.03em;
		-webkit-font-smoothing: antialiased;
		appearance: none;
		text-size-adjust: 100%;
		text-rendering: optimizelegibility;
	}
	
	#sb1{
		padding-left: 6%;
	}
	
	#sb2{
		padding-left: 6%;
	}
	
	#colunaDireitaParagrafo{
		color: white;
		font-family: 'Graphik-SemiBold';
		font-weight: 500;
		padding-right: 2%;
		font-size: 1.5rem;
		line-height: 1.32;
		letter-spacing: -0.03em;
		-webkit-font-smoothing: antialiased;
		appearance: none;
		text-size-adjust: 100%;
		text-rendering: optimizelegibility;
	}
	
	#p1{
		padding-left: 10%;
		text-align: right;
	}
	
	#p2{
		padding-left: 38%;
		text-align: justify;
	}
	
	#colunaDireitaSaibaMaisLink:hover, .colunaDireitaSaibaMaisLink:focus {
		color: white;
		text-decoration: none;
		background-size: 100% 8%, 100% 8%;
	}
	
	#colunaDireitaSaibaMaisLink {
		color: white;
		font-family: 'Graphik-SemiBold';
		font-weight: 500;
		font-size: 1.7rem;
		line-height: 1.32;
		letter-spacing: -0.03em;
		display: inline-flex;
		-webkit-box-align: center;
		align-items: center;
		background-repeat: no-repeat;
		background-position: 0px 100%, 100% 100%;
		background-size: 0px 8%, 100% 8%;
		transition: background-size 0.2s ease-in-out 0s;
		transition-property: background-size;
		transition-duration: 0.75s;
		transition-timing-function: ease-in-out;
		transition-delay: 0s;
		background-image: linear-gradient(120deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%), linear-gradient(120deg, transparent, transparent);
	}
	
	#p-link{
		padding-left: 38%;
		text-align: justify;
		padding-bottom: 19%;
	}
}

/* .customVerticalAlign{
	padding-top: 25%;
} */

.grosafetyLoginCardMobile{
	background-color: white;
	border: 1px solid rgb(255, 255, 255);
}
.grosafetyTextFooterLoginCard{
	font-family: var(--bs-font-sans-serif);
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3e4676;
	text-align: center;
	text-decoration: none;
} 

.grosafetyButton{
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 15px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background-color: #de3e00;
	border: 1px solid #de3e00;
    border-radius: .2rem;
	display: inline-block;	
}

.grosafetyButton:focus{
	outline: 0;
    box-shadow: 0 0 0 0.2rem #de3f0052;
}

.grosafetyButton:hover{
	cursor: pointer;
	color: #fff;
	background-color: #ff4800;
	border: 1px solid #ff4800;
	outline: 0;
    box-shadow: 0 0 0 0.2rem #de3f0052;
}

#colunaDireitaLogin{
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 3%;
	padding-bottom: 15%;
}

.backgroundLoginImageMobile{
	background-image: url(../img/backgrounds/backgroundLogin.png);
	/* background-repeat: no-repeat;
	background-size: contain; */
	background-color: #ff4800;

}

.colunaDireitaTituloMobile{
	font-family: 'Graphik';
    font-weight: 500;
	padding-top: 5%;
	padding-left: 3%;
    letter-spacing: -0.03em;
    font-size: 3.5rem;
    line-height: 1.16;
    color: rgb(255, 255, 255);
	-webkit-font-smoothing: antialiased;
    appearance: none;
	text-align: left;
    text-size-adjust: 100%;
	text-rendering: optimizelegibility;
	
}

.subtitulo1Mobile{
	color: white;
	font-family: 'Graphik-SemiBold';
	font-weight: 500;
	text-align: justify;
	padding-right: 2%;
	font-size: 1.5rem;
	line-height: 1.32;
	letter-spacing: -0.03em;
	-webkit-font-smoothing: antialiased;
    appearance: none;
    text-size-adjust: 100%;
	text-rendering: optimizelegibility;
}

.subtitulo2Mobile{
	color: white;
	font-family: 'Graphik-SemiBold';
	font-weight: 500;
	text-align: justify;
	padding-right: 2%;
	font-size: 1.5rem;
	line-height: 1.32;
	letter-spacing: -0.03em;
	-webkit-font-smoothing: antialiased;
    appearance: none;
    text-size-adjust: 100%;
	text-rendering: optimizelegibility;
}

.colunaDireitaParagrafoMobile{
	color: white;
	font-family: 'Graphik-SemiBold';
	font-weight: 500;
	padding-right: 2%;
	text-align: justify;
	font-size: 1.4rem;
	line-height: 1.32;
	letter-spacing: -0.03em;
	-webkit-font-smoothing: antialiased;
    appearance: none;
    text-size-adjust: 100%;
	text-rendering: optimizelegibility;
}

#colunaDireitaSaibaMaisLink:hover, .colunaDireitaSaibaMaisLink:focus {
	color: white;
    text-decoration: none;
    background-size: 100% 8%, 100% 8%;
}

.colunaDireitaSaibaMaisLinkMobile {
    color: white;
	font-family: 'Graphik-SemiBold';
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1.32;
	letter-spacing: -0.03em;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position: 0px 100%, 100% 100%;
    background-size: 0px 8%, 100% 8%;
    transition: background-size 0.2s ease-in-out 0s;
    transition-property: background-size;
    transition-duration: 0.75s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
    background-image: linear-gradient(120deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%), linear-gradient(120deg, transparent, transparent);
}

.p-linkMobile{
	text-align: justify;
	padding-bottom: 5%;
}


/* TELA DE REGISTRO */


/* TELA DE RECUPERAÇÃO DE SENHA */